package com.qmth.teachcloud.report.business.bean.dto.query;

/**
 * @Description:
 * @Author: CaoZixuan
 * @Date:
 */
public class TBSchoolMajorDto {
    private Long schoolId;
    private String majorName;
    private String majorCode;

    public Long getSchoolId() {
        return schoolId;
    }

    public void setSchoolId(Long schoolId) {
        this.schoolId = schoolId;
    }

    public String getMajorName() {
        return majorName;
    }

    public void setMajorName(String majorName) {
        this.majorName = majorName;
    }

    public String getMajorCode() {
        return majorCode;
    }

    public void setMajorCode(String majorCode) {
        this.majorCode = majorCode;
    }
}
